;----------
;Saddong pliss
;-----------

modify:
{
	match:
	{
		"classname" "logic_auto"
		"hammerid" "767264"
	}
	insert:
	{
		"OnMapSpawn" "Map_Command,Command,say ***Map By Saddong***,0.1,-1"
	}
}
